/*     196142 : 스크롤 블록/셀 슬라이드 js      */
.empty__196142__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__196142__ p{font-size:17px;font-weight:bold}
.empty__196142__ dl{margin:0;text-align:left;color:#333}
.empty__196142__ dt{margin-bottom:5px;font-size:14px}
.empty__196142__ dd{margin:0;font-size:13px}


/*     196143 : 실선      */
.solid_line__196143__ {display:block;position:relative;width:100%;height:30px}
.solid_line__196143__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__196143__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__196143__ {height:20px}
}

/*     198839 : 타이틀 텍스트      */
.title__198839__ {font-size:0}
.title__198839__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__198839__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__198839__.style_top p {padding-top:10px}
.title__198839__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198839__.style_right p {padding-right:14px}
.title__198839__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198839__.style_bottom p {padding-bottom:12px}
.title__198839__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198839__.style_left p {padding-left:14px}
.title__198839__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198839__.style_circle1 p {padding-left:18px}
.title__198839__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198839__.style_circle2 p {padding-left:18px}
.title__198839__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198839__ p {font-size:48px}
	.title__198839__.style_top p:before {width:48px}
	.title__198839__.style_right p:before {height:48px}
	.title__198839__.style_bottom p:before {width:48px}
	.title__198839__.style_left p:before {height:48px}
}

/*     196145 : 실선      */
.solid_line__196145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__196145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__196145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__196145__ {height:20px}
}

/*     198840 : 탭 버튼 이미지      */
.tab_info__198840__ {display:table;width:100%}
.tab_info__198840__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__198840__ {max-width:100%}
.img__198840__ * {box-sizing:border-box}
.img__198840__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;border-radius:30px;}
.img__198840__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:12px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__198840__.on > a {background:#000000;}
.img__198840__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__198840__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__198840__ > a > span {height:55px;padding:15px 25px;font-size:15px;}
}


/*     198842 : 탭 버튼 이미지      */
.tab_info__198842__ {display:table;width:100%}
.tab_info__198842__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__198842__ {max-width:100%}
.img__198842__ * {box-sizing:border-box}
.img__198842__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;border-radius:30px;}
.img__198842__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:12px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__198842__.on > a {background:#000000;}
.img__198842__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__198842__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__198842__ > a > span {height:55px;padding:15px 25px;font-size:15px;}
}


/*     198843 : 탭 컨텐츠 블록 설정      */
.block_option__198843__ {display:table;width:100%}
.block_option__198843__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     198851 : 타이틀 텍스트      */
.title__198851__ {font-size:0}
.title__198851__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__198851__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198851__.style_top p {padding-top:10px}
.title__198851__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198851__.style_right p {padding-right:14px}
.title__198851__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198851__.style_bottom p {padding-bottom:12px}
.title__198851__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198851__.style_left p {padding-left:14px}
.title__198851__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198851__.style_circle1 p {padding-left:18px}
.title__198851__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198851__.style_circle2 p {padding-left:18px}
.title__198851__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198851__ p {font-size:32px}
	.title__198851__.style_top p:before {width:32px}
	.title__198851__.style_right p:before {height:32px}
	.title__198851__.style_bottom p:before {width:32px}
	.title__198851__.style_left p:before {height:32px}
}

/*     196147 : HTML 편집기      */
.html__196147__ * {line-height:1.4em}

/*     198848 : 공백      */
.solid_line__198848__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__198848__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198848__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198848__ {height:30px}
}

/*     203383 : 타이틀 텍스트      */
.title__203383__ {font-size:0}
.title__203383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__203383__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__203383__.style_top p {padding-top:10px}
.title__203383__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203383__.style_right p {padding-right:14px}
.title__203383__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203383__.style_bottom p {padding-bottom:12px}
.title__203383__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203383__.style_left p {padding-left:14px}
.title__203383__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203383__.style_circle1 p {padding-left:18px}
.title__203383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203383__.style_circle2 p {padding-left:18px}
.title__203383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203383__ p {font-size:32px}
	.title__203383__.style_top p:before {width:32px}
	.title__203383__.style_right p:before {height:32px}
	.title__203383__.style_bottom p:before {width:32px}
	.title__203383__.style_left p:before {height:32px}
}

/*     198853 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__198853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__198853__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__198853__ ul li:first-child {margin-top:0}
.text_list__198853__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__198853__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__198853__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__198853__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__198853__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__198853__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__198853__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__198853__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__198853__ ul li {font-size:16px}
}

/*     198850 : 이미지      */
.img__198850__ {max-width:100%}
.img__198850__ * {box-sizing:border-box}
.img__198850__ a {display:block;vertical-align:top}
.img__198850__ img {width:px;vertical-align:top}

/*     198856 : 탭 컨텐츠 블록 설정      */
.block_option__198856__ {display:table;width:100%}
.block_option__198856__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     198858 : 타이틀 텍스트      */
.title__198858__ {font-size:0}
.title__198858__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__198858__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198858__.style_top p {padding-top:10px}
.title__198858__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198858__.style_right p {padding-right:14px}
.title__198858__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198858__.style_bottom p {padding-bottom:12px}
.title__198858__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198858__.style_left p {padding-left:14px}
.title__198858__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198858__.style_circle1 p {padding-left:18px}
.title__198858__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198858__.style_circle2 p {padding-left:18px}
.title__198858__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198858__ p {font-size:32px}
	.title__198858__.style_top p:before {width:32px}
	.title__198858__.style_right p:before {height:32px}
	.title__198858__.style_bottom p:before {width:32px}
	.title__198858__.style_left p:before {height:32px}
}

/*     196155 : HTML 편집기      */
.html__196155__ * {line-height:1.4em}

/*     203386 : 타이틀 텍스트      */
.title__203386__ {font-size:0}
.title__203386__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__203386__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__203386__.style_top p {padding-top:10px}
.title__203386__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__203386__.style_right p {padding-right:14px}
.title__203386__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__203386__.style_bottom p {padding-bottom:12px}
.title__203386__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__203386__.style_left p {padding-left:14px}
.title__203386__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__203386__.style_circle1 p {padding-left:18px}
.title__203386__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__203386__.style_circle2 p {padding-left:18px}
.title__203386__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__203386__ p {font-size:32px}
	.title__203386__.style_top p:before {width:32px}
	.title__203386__.style_right p:before {height:32px}
	.title__203386__.style_bottom p:before {width:32px}
	.title__203386__.style_left p:before {height:32px}
}

/*     203387 : 장문 텍스트      */
.textarea__203387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__203387__ p {font-size:16px}
}

